Subject: Re: Spinning Lens Flares
From: John Gross <[email-masked]>
To: [email-masked]
Date: Mon, 19 Sep 1994 10:22:18 -0700 (PDT)

> 	I have been trying to get a lens flare to "spin" in a clockwise 
> fashion using a light facing camera. I was simply banking the light, but 
> I never got the flare to actually change it's pattern. Is this possible? 
> I have not seen it covered anywhere...

Since lens flares actually show up in the lens of the camera, they do not 
spin. however, since people use lens flares for other things, phasars. 
photon torpedos, etc. Allen will most likely add new features such as 
rotating flares, etc.

JG